--
-- PostgreSQL database dump
--

-- Dumped from database version 12.17
-- Dumped by pg_dump version 16.1 (Debian 16.1-1.pgdg110+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: mdc_cooling_centers; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.mdc_cooling_centers (
    ogc_fid integer NOT NULL,
    objectid integer,
    name character varying,
    street character varying,
    city_1 character varying,
    state_1 character varying,
    zip_code integer,
    phonenumbe character varying,
    type character varying,
    point_x double precision,
    point_y double precision,
    operationalhours character varying,
    weblink character varying,
    geom public.geometry(Point,4326),
    geom_local public.geometry(Point,2236)
);


ALTER TABLE public.mdc_cooling_centers OWNER TO postgres;

--
-- Name: mdc_cooling_centers_ogc_fid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.mdc_cooling_centers_ogc_fid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER SEQUENCE public.mdc_cooling_centers_ogc_fid_seq OWNER TO postgres;

--
-- Name: mdc_cooling_centers_ogc_fid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.mdc_cooling_centers_ogc_fid_seq OWNED BY public.mdc_cooling_centers.ogc_fid;


--
-- Name: mdc_cooling_centers ogc_fid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_cooling_centers ALTER COLUMN ogc_fid SET DEFAULT nextval('public.mdc_cooling_centers_ogc_fid_seq'::regclass);


--
-- Data for Name: mdc_cooling_centers; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.mdc_cooling_centers (ogc_fid, objectid, name, street, city_1, state_1, zip_code, phonenumbe, type, point_x, point_y, operationalhours, weblink, geom, geom_local) FROM stdin;
1	132	Coconut Grove	2875 McFarlane Rd	Miami	FL	33133	(305) 442-8695	Public Library	-8932313.5048	2965280.3953	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-coconut-grove	0101000020E61000007A3948B0610F54C0A8D9DA1F0EBA3940	0101000020BC080000D3B33CDF21A82B414F097C4690F31E41
2	134	Culmer/Overtown	350 NW 13th St	Miami	FL	33136	(305) 579-5322	Public Library	-8927897.9548	2972675.6758	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-culmerovertown	0101000020E6100000CFE9DCCED70C54C05A8C2A515FC93940	0101000020BC080000B86BD0FE1F0D2C4127A3E19948242041
3	135	Doral	8551 NW 53rd St	Doral	FL	33166	(305) 716-9598	Public Library	-8943050.9547	2976798.719	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-doral	0101000020E61000006D80B6068E1554C05DAFB69DE8D13940	0101000020BC08000076A6E6F0B5AE2A41D59FA76806812041
4	136	Coral Gables	3443 Segovia St	Coral Gables	FL	33134	(305) 442-8706	Public Library	-8935157.0568	2966882.9541	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-coral-gables	0101000020E61000008831D833041154C0CDA9EC0360BD3940	0101000020BC0800003C2DBBFF39662B4125E4A3CE773C1F41
5	137	Golden Glades	100 NE 166th St	Miami	FL	33162	(305) 787-1544	Public Library	-8927522.4107	2990030.3897	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-golden-glades	0101000020E6100000D6A71589A00C54C085B7238549ED3940	0101000020BC08000058D3150E5D132C41422F4971B6B22141
6	138	Edison Center	531 NW 62nd St	Miami	FL	33150	(305) 757-0668	Public Library	-8928402.96	2978360.6343	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-edison-center	0101000020E6100000A4767C22220D54C0EB3E9C4D24D53940	0101000020BC0800008385628AAC002C41C874E00DC3A62041
7	139	Country Walk	15433 SW 137th Ave	Miami	FL	33177	(786) 293-4577	Public Library	-8951534.7797	2952605.3183	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-country-walk	0101000020E610000072EDE5AC6E1A54C0127046D7C89F3940	0101000020BC080000208DDF8051ED294171AFA64043A81C41
8	140	Concord	3882 SW 112th Ave	Miami	FL	33165	(305) 207-1344	Public Library	-8947425.2258	2966091.5033	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-concord	0101000020E61000005998D2D4111854C00F7B3D4BBCBB3940	0101000020BC080000958D141FE34A2A4184D80EFC2D151F41
9	141	Allapattah	1799 NW 35th St	Miami	FL	33142	(305) 638-6086	Public Library	-8930672.2322	2975414.1025	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-allapattah	0101000020E6100000EDB44A20700E54C0238019CF0ACF3940	0101000020BC080000005319BEAFCC2B4147D22CB6CA622041
10	142	Hialeah Gardens	13451 NW 107th Ave	Hialeah Gardens	FL	33018	(305) 820-8520	Public Library	-8946973.4718	2986203.7568	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-hialeah-gardens	0101000020E6100000801F9A57CF1754C0C9B8F12D5FE53940	0101000020BC080000A6A226BD1E532A413E8C422277582141
11	143	Hispanic Branch Library\r\n	1398 SW 1st St	Miami	FL	33135	(305) 643-8574	Public Library	-8929783.2086	2970885.5477	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-hispanic	0101000020E61000003E4D9847ED0D54C0638C0452AAC53940	0101000020BC0800001358DDDFD4E12B41BE496C9FCEF51F41
12	144	Coral Reef	9211 SW 152nd St	Palmetto Bay	FL	33157	(305) 233-8324	Public Library	-8943734.6638	2953222.51	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-coral-reef	0101000020E6100000380D8EA7F21554C03499907310A13940	0101000020BC080000950DCE719FA12A41C1D9525D58C61C41
13	146	Kendale Lakes	15205 SW 88th St	Miami	FL	33196	(305) 388-0326	Public Library	-8954722.6148	2960142.1067	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-kendale-lakes	0101000020E61000002E7662DC431C54C0C12BF57D68AF3940	0101000020BC080000D9B682BEDEA229415C73561035021E41
14	147	International Mall	10315 NW 12th St	Doral	FL	33172	(305) 594-2514	Public Library	-8945921.0347	2972375.0988	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-international-mall	0101000020E6100000B399CC71341754C0EAD31DFBBFC83940	0101000020BC080000C67ED203F16C2A41839E3F111C1B2041
15	148	Key Biscayne	299 Crandon Blvd	Key Biscayne	FL	33149	(305) 361-6134	Public Library	-8923665.7694	2961508.0212	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-key-biscayne	0101000020E6100000F1C944EA680A54C0F9D13B243DB23940	0101000020BC080000EF412FCC7D702C4164CB0B0D95481E41
16	149	Miami Beach Regional	227 22nd St	Miami Beach	FL	33139	(305) 535-4219	Public Library	-8919902.4401	2974073.4169	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-miami-beach-regional	0101000020E6100000ADED44073F0854C06FD6C93744CC3940	0101000020BC0800001D9B76828FC52C41CE790FA98E452041
17	150	Miami Lakes	6699 Windmill Gate Rd	Miami Lakes	FL	33014	(305) 822-6520	Public Library	-8939946.3042	2989614.2254	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-miami-lakes	0101000020E6100000D0417615C51354C0F1F3F82B6DEC3940	0101000020BC080000565CA3E4D6F42A41DBF2642388A72141
18	151	Little River	160 NE 79th St	Miami	FL	33138	(305) 751-8689	Public Library	-8927127.4899	2980184.145	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-little-river	0101000020E6100000FDC03A69660C54C0430BAD80EAD83940	0101000020BC0800000903F47EDC1D2C4128D29E3FCED02041
19	152	Kendall	9101 SW 97th Ave	Miami	FL	33176	(305) 279-0520	Public Library	-8944579.2097	2960180.5755	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-kendall	0101000020E61000007AEF6AF46E1654C0C941CBE67CAF3940	0101000020BC08000051F0B4F94E8D2A416A25AB361E061E41
20	153	Miami Springs	401 Westward Dr	Miami Springs	FL	33166	(305) 805-3811	Public Library	-8937584.094	2976989.9155	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-miami-springs	0101000020E6100000F474EE69691254C0371175F04DD23940	0101000020BC08000087803D79E62C2B41A23F2E3913862041
21	155	Fairlawn	6376 SW 8th St	Miami	FL	33144	(305) 261-1571	Public Library	-8938882.8801	2969739.8693	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-fairlawn	0101000020E6100000C2ABB091281354C0A43254E74AC33940	0101000020BC0800001B64CF32CD0F2B41A6B49734CEBE1F41
22	156	Model City (Caleb Center)	2211 NW 54th St	Miami	FL	33142	(305) 636-2233	Public Library	-8931558.7429	2977362.5229	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-model-city	0101000020E61000006AB74E9AF20E54C0938A676513D33940	0101000020BC080000122EFCF1F4B72B413315009E698F2041
23	157	Lakes of the Meadow	4284 SW 152nd Ave	Miami	FL	33185	(305) 222-2149	Public Library	-8954548.6525	2965257.5151	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-lakes-of-the-meadow	0101000020E61000000AFAD1412A1C54C0D3D257FD01BA3940	0101000020BC080000C770067964A629417171A83160ED1E41
24	158	Arcola Lakes	8240 NW 7th Ave	Miami	FL	33150	(305) 694-2707	Public Library	-8928929.2543	2980542.7849	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-arcola-lakes	0101000020E6100000C1E03D986F0D54C063BF2884A8D93940	0101000020BC0800006E0AED3139F42B41EA6D3241C9D82041
25	159	Northeast Dade – Aventura	2930 Aventura Blvd	Aventura	FL	33180	(305) 931-5512	Public Library	-8921440.9329	2994176.7496	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-northeast-dade-aventura	0101000020E6100000B5F3B676210954C0ACDB5791DCF53940	0101000020BC080000E969C433059F2C41DB385D6AB6122241
26	160	Naranja	14850 SW 280th St	Homestead	FL	33032	(305) 242-2290	Public Library	-8953505.72	2938062.9078	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-naranja	0101000020E61000003EE621C2901B54C0288716A59D813940	0101000020BC0800005AB42E162DC129411104B346A20A1A41
27	161	North Shore	7501 Collins Ave	Miami Beach	FL	33141	(305) 864-5392	Public Library	-8918997.0462	2981868.9245	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-north-shore	0101000020E6100000325FC5C5B90754C04645611667DC3940	0101000020BC0800003661245F45D92C41E35A263FAFF82041
28	162	Pinecrest	5835 SW 111th St	Pinecrest	FL	33156	(305) 668-4571	Public Library	-8937487.9435	2958099.1211	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-pinecrest	0101000020E6100000B2732A435B1254C0B4DBD3832CAB3940	0101000020BC080000D44A968777312B4156C1F3691BA81D41
29	163	Opa-locka	780 Fisherman St Suite 140	Opa Locka	FL	33054	(305) 688-1134	Public Library	-8933549.7997	2986942.7964	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-opa-locka	0101000020E610000033237EA5171054C0DEBFAE91E6E63940	0101000020BC0800004D1AF8BFBC882B41EF19FD7E0C6B2141
30	164	North Dade Regional	2455 NW 183rd St	Miami Gardens	FL	33056	(305) 625-6424	Public Library	-8932541.1261	2991871.8991	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-north-dade-regional	0101000020E610000000429D30830F54C0DC53FF7918F13940	0101000020BC080000B5AB8EDF5A9F2B41265C997E44DC2141
31	165	North Central	9590 NW 27th Ave	Miami	FL	33147	(305) 693-4541	Public Library	-8932598.4994	2981984.6925	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-north-central	0101000020E6100000E06854A28B0F54C06E17B06AA4DC3940	0101000020BC080000EF855865579F2B41C88C8FEC62F92041
32	166	South Dade Regional	10750 SW 211th St	Cutler Bay	FL	33189	(305) 233-8140	Public Library	-8946267.1417	2946038.6694	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-south-dade-regional	0101000020E610000058C07162671754C0A24B3D5C2A923940	0101000020BC080000610AA45DDA672A41BB884471457B1B41
33	168	Palmetto Bay	17641 Old Cutler Rd	Palmetto Bay	FL	33157	(305) 232-1771	Public Library	-8940208.1495	2950477.0244	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-palmetto-bay	0101000020E610000063DB499FEB1354C0640305055F9B3940	0101000020BC080000A8C2525E7FF32A41E04088A9E1481C41
34	169	South Shore	131 Alton Rd	Miami Beach	FL	33139	(305) 535-4223	Public Library	-8920909.3033	2970690.3234	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-south-shore	0101000020E61000000470EF37D30854C0E5EACDD142C53940	0101000020BC0800007D5987A0D1AE2C41BA8D7E5865EF1F41
35	170	Shenandoah	2111 SW 19th St	Miami	FL	33145	(305) 250-4688	Public Library	-8931052.2355	2968811.8714	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-shenandoah	0101000020E6100000D090150EA80E54C00969B5DC5EC13940	0101000020BC0800009B0853D0CCC42B41EA063FAC2F961F41
36	171	Virrick Park	3255 Plaza St	Miami	FL	33133	(305) 442-7872	Public Library	-8933471.3946	2965771.4268	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-virrick-park	0101000020E610000045EE561B0C1054C0EB9F798B12BB3940	0101000020BC08000021CC2B9F508D2B419CB8901FD3091F41
37	172	Sunny Isles Beach	18070 Collins Ave	Sunny Isles Beach	FL	33160	(305) 682-0726	Public Library	-8919124.2078	2991974.9073	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-sunny-isles-beach	0101000020E610000022A3F97CCC0754C0F0BB46024FF13940	0101000020BC08000057963E8FC8D42C41F077611C90E02141
38	174	West Kendall Regional	10201 Hammocks Blvd	Miami	FL	33196	(305) 385-7135	Public Library	-8954655.5309	2958617.6186	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-west-kendall-regional	0101000020E61000009ADFCAFC391C54C05425D6A23FAC3940	0101000020BC08000041C1F49891A42941F35E6D5D21BC1D41
39	175	Tamiami	12700 SW 8th St	Miami	FL	33184	(305) 223-4758	Public Library	-8950293.4055	2969459.7897	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-tamiami	0101000020E6100000592F4FF8B71954C05C825067B6C23940	0101000020BC08000041D86E6845082A410BAD182357AF1F41
40	178	South Miami	6000  SW 72nd St	South Miami	FL	33143	(305) 667-6121	Public Library	-8937981.6922	2962451.2259	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-south-miami	0101000020E6100000F173AAEEA31254C07CE88E7E31B43940	0101000020BC08000033C9624F84252B412B0FEEA611701E41
41	179	Westchester Regional	9445 SW 24th St	Miami	FL	33165	(305) 553-1134	Public Library	-8944274.0709	2967946.5967	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-westchester-regional	0101000020E6100000481E600B421654C0A9F5B30C94BF3940	0101000020BC0800007DF5ABC27A932A4135EB2F8B216B1F41
42	180	West Flagler	5050 West Flagler St	Miami	FL	33134	(305) 442-8710	Public Library	-8936434.6904	2970744.3036	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-west-flagler	0101000020E61000005A219E3EC01154C0389422705FC53940	0101000020BC080000CEC5F83F39482B41E9732C3D90ED1F41
43	183	JL (Joe) and Enid W. Demps Park (Formerly Goulds Park)	11350 SW 216th St	Miami	FL	33170	(305) 255-2399	Parks and Recreation	-8947533.2924	2945378.7684	10:00am-8:00pm / 7 days a week	https://www.miamidade.gov/parks/joe-enid-demps.asp	0101000020E6100000D26090BC211854C0E67589E8CB903940	0101000020BC0800004415B3C9A14A2A41CD5AED4FA05C1B41
44	186	Haulover Park – Marina Dockmaster Community Room	10801 Collins Ave	Miami	FL	33154	(305) 947-3525	Parks and Recreation	-8919358.8237	2987063.1056	10:00am-8:00pm / 7 days a week	https://www.miamidade.gov/parks/haulover.asp	0101000020E61000005CB1D904EF0754C0C0DF314826E73940	0101000020BC08000014693A2620D02C4143DD0958D66F2141
45	189	Gwen Cherry Park – Gymnasium	7090 NW 22nd Ave	Miami	FL	33147	(305) 694-4889	Parks and Recreation	-8931612.9833	2979070.8166	10:00am-8:00pm / 7 days a week	https://www.miamidade.gov/parks/gwen-cherry.asp	0101000020E61000008835FB95FA0E54C0CC82C49C9CD63940	0101000020BC080000DFF34FE379B62B419931118AA0B62041
46	193	Tropical Park – Mary Abreu Community Center	7900 SW 40th St	Miami	FL	33155	(305) 226-8315	Parks and Recreation	-8941684.0723	2965991.8987	10:00am-8:00pm / 7 days a week	https://www.miamidade.gov/parks/tropical.asp	0101000020E6100000933180A0E41454C0F7ABA32DABBA3940	0101000020BC0800003B60ADC999CA2A41E8BFAD95C4FE1E41
47	194	Oak Grove Park	690 NE 159th St	Miami	FL	33162	(305) 944-8670	Parks and Recreation	-8926211.2876	2989295.7637	10:00am-8:00pm / 7 days a week	https://www.miamidade.gov/parks/oak-grove.asp	0101000020E6100000ECD57D90DF0B54C074EEDB8CC4EB3940	0101000020BC080000050E2B1EB6312C41D0CA7D9F0BA22141
48	195	Stephen P. Clark Government Center	111 NW 1st St	Miami	FL	33128	(305) 375-2616	Government Building	-8927451.8615	2971317.6947	6:00 am - 8:00 pm / 7 days a week	6:00am – 8:00pm / 7 days a week	0101000020E61000000B37ED26960C54C01698936C8FC63940	0101000020BC080000796A5C019E172C4147F8478027052041
49	198	Bay Harbor Islands	1175 95th St	Bay Harbor Islands	FL	33154	(786) 582-2620	Public Library	-8920307.8927	2984943.0078	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-bay-harbor-islands	0101000020E6100000F438F1B37A0854C094F66F73C3E23940	0101000020BC0800007C153F058DBA2C412D44FB2C0A3F2141
50	199	California Club	700 Ives Dairy Rd	Miami	FL	33179	(305) 770-3161	Public Library	-8926531.0825	2994152.679	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-california-club	0101000020E6100000C87001AD0E0C54C0131E1323D0F53940	0101000020BC080000DA029816A3292C41086FE5EC6C112241
51	200	Lemon City	430 NE 61st St	Miami	FL	33137	(305) 757-0662	Public Library	-8926379.3622	2978336.0196	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-lemon-city	0101000020E6100000DE3D7658F80B54C0BB14769117D53940	0101000020BC080000B5800496622F2C41D8F6D6E67EA62041
52	201	Palm Springs North	17601 NW 78th Ave	Hialeah	FL	33015	(305) 820-8564	Public Library	-8941923.8739	2990852.6845	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-palm-springs-north	0101000020E61000008639E72FE81454C0A3CDF731FDEE3940	0101000020BC0800008EC661F011C72A41A70DBB0CB8C32141
53	202	Sunset	10855 SW 72nd St	Miami	FL	33173	(305) 270-6368	Public Library	-8946716.0791	2962321.2007	Monday – Thursday: 9:30am – 8:00pm / Friday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-sunset	0101000020E6100000D9C1FD80A91754C0ABF970D3ECB33940	0101000020BC0800008130AA74AD5B2A418626DE8912681E41
54	203	Main Library	101 West Flagler St	Miami	FL	33130	(305) 375-2665	Public Library	-8927524.9239	2971183.855	Monday – Saturday: 9:30am – 6:00pm / Sunday: Closed	https://mdpls.org/branch-main	0101000020E610000051046848A10C54C02BA22E7344C63940	0101000020BC0800005FC30AECE3152C41F2702827E5012041
\.


--
-- Name: mdc_cooling_centers_ogc_fid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.mdc_cooling_centers_ogc_fid_seq', 54, true);


--
-- Name: mdc_cooling_centers mdc_cooling_centers_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_cooling_centers
    ADD CONSTRAINT mdc_cooling_centers_pkey PRIMARY KEY (ogc_fid);


--
-- Name: mdc_cooling_centers_geom_geom_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_cooling_centers_geom_geom_idx ON public.mdc_cooling_centers USING gist (geom);


--
-- Name: mdc_cooling_centers_geom_local_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_cooling_centers_geom_local_idx ON public.mdc_cooling_centers USING gist (geom_local);


--
-- PostgreSQL database dump complete
--

